
PENGADIAN EMAS - Bug #14553

iOS[EMAS][REGISTRATION][TnC] user is still able to proceed next screen although didn't click all

the checklist

28 October 2022 11:31 AM - hsulynn pang

Status: Closed Start date: 28 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) upload eKTP, and selfie photo (if applicable) then click Lanjut

(10) input the details of Information Tambahan and click Lanjut button

(11) verify the Konfirmasi Data Nasabah screen and click Confirm button

(12) at the tnc screen, didn't click all the checklist

(13) click Lanjut button

Actual result: user is able to proceed next screen

Expected result: T&C must be checked before go to next screen

History

#1 - 28 October 2022 12:31 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 31 October 2022 05:09 PM - hsulynn pang

- File retest-14553.mp4 added

- Status changed from Resolved to Closed

Tested ok

Files

expected.JPG 20.3 KB 28 October 2022 hsulynn pang

RPReplay-Final1666923479 (1).mp4 3.93 MB 28 October 2022 hsulynn pang

retest-14553.mp4 4.43 MB 31 October 2022 hsulynn pang
